@charset "UTF-8";
@import url(common.css);
@import url(textsettings.css);


/* ---------------------------------------------------------------- *
	ドキュメント全体に関する設定
 * ---------------------------------------------------------------- */

body {
  color: #FFFFFF;
  background: #2B2828;
}

#container {
  background: #000000;
  width: 960px;
  margin: 0 auto;
  padding: 0;
}

/* ---------------------------------------------------------------- *
	ヘッダ部分の設定
 * ---------------------------------------------------------------- */

#header {
  background: #2B2828;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  position:relative;
  height: 55px;
}
p#tel {
  text-align:right;
  position: absolute;
  right: 10px;
  top: 5px;
  margin-bottom: 0;
 
}

/* ---------------------------------------------------------------- *
	ナビゲーション部分の設定
 * ---------------------------------------------------------------- */

#navi {
  background: #9900CC url(../images/bg1.png) repeat-x;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
}

#navi ul {
  margin: 0;
  padding: 0;
  height: 2.5em;
}

#navi ul li {
  margin: 0;
  padding: 0;
  float: right;
}

#navi ul li a {
  margin: 0;
  padding: 6px 20px 5px 20px;
  display: block;
  border-left: 1px solid #CCCCCC;
  background: url(../images/bg1.png) repeat-x;
  font-weight: bold;
}

#navi a:hover {
  border-bottom: 5px solid #9900CC;
  background: #EEEEEE url(../images/arrow.gif) no-repeat;
  text-decoration: none;
}

/* ---------------------------------------------------------------- *
	コンテンツコンテナの設定
 * ---------------------------------------------------------------- */

#main {
  padding-left: 260px;
  padding-right: 260px;
  background: tranparent;
  margin-top: 0;
  margin-bottom: 0;
  border:#FFFFFF 1px solid;
}

#main2 {
  padding-left: 260px;
  padding-right: 0;
  background: #000000;
  margin-top: 0;
  margin-bottom: 0;
  border:#FFFFFF 1px solid;
}

#bk_white {
  padding-left: 0;
  padding-right: 0;
  background: #FFFFFF;
  margin-top: 0;
  margin-bottom: 0;
  border:#FFFFFF 1px solid;
}


/* ---------------------------------------------------------------- *
	サイドメニュー部分の設定
 * ---------------------------------------------------------------- */

#sidenavi {
  background: #000000;
  width: 260px;
  left: 0;
  right: auto;
  padding-top: 0;
  padding-bottom: 0;
  z-index: 1;
  border-left:1px solid #FFFFFF;
}

#sidenavi ul {
    margin: 0;
    padding: 8px;
}

#sidenavi ul li {
    margin: 0;
    padding: 5px 10px 5px 25px;
    background: #000000 url(../images/arw2.png) no-repeat 5px 7px;
    list-style-type: none;
}

/* Note：バグ回避 */
[id="sidenavi"]#sidenavi {
  margin-top: 0;
}
html:lang(ja) #sidenavi {
  margin-top: 0;
}

/* ---------------------------------------------------------------- *
	サイドコンテンツ領域の設定
 * ---------------------------------------------------------------- */

#sidebox {
  background: transparent;
  width: 260px;
}

/* ---------------------------------------------------------------- *
	コンテンツ部分の設定
 * ---------------------------------------------------------------- */

.contents {
  background: #000000;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0.7em;
  padding-right: 0.7em;
  padding-bottom: 0.7em;
  padding-left: 0.7em;
  border-left:1px solid #FFFFFF;
  border-right:1px solid #FFFFFF;
}
.contents2 {
  background: #FFFFFF;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0.7em;
  padding-right: 0.7em;
  padding-bottom: 0.7em;
  padding-left: 2em;
  border-left:1px solid #FFFFFF;
}

/* ---------------------------------------------------------------- *
	パンくず部分の設定
 * ---------------------------------------------------------------- */

#pankuzu {
  background: #666666 repeat-x;
  width: 689px;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 5px;
  padding-right: 0;
  padding-bottom: 5px;
  padding-left: 10px;
  border-left:1px solid #FFFFFF;
}

/* ---------------------------------------------------------------- *
	コンテンツ画像の設定
 * ---------------------------------------------------------------- */

.contents img.fig {
  float: left;
  margin-top: 0;
  margin-right: 1em;
  margin-bottom: 1em;
  margin-left: 0;
}

/* ---------------------------------------------------------------- *
	①topページサムネイルリストの設定
 * ---------------------------------------------------------------- */

ul#thumbslist {
  margin: 0;
  padding: 0;
}

ul#thumbslist li {
  margin-right: 7px;
  margin-bottom: 10px;
  padding: 0;
  width: 125px;
  height: 138px;
}

/* ---------------------------------------------------------------- *
	①サムネイル画像についての設定
 * ---------------------------------------------------------------- */
div.thumbnail {
  margin-top: 7px;
  margin-bottom: 7px;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
}

/* ---------------------------------------------------------------- *
	①説明キャプションについての設定
 * ---------------------------------------------------------------- */

ul#thumbslist li p {
  margin-top: 0;
  margin-right: 5px;
  margin-bottom: 7px;
  margin-left: 5px;
  line-height: 1.5;
}


/* ---------------------------------------------------------------- *
	②サブページサムネイルリストの設定
 * ---------------------------------------------------------------- */

ul#thumbslist2 {
  margin: 0;
  padding: 0;
}

ul#thumbslist2 li {
  margin-right: 6px;
  margin-bottom: 5px;
  padding: 0;
  width: 213px;
  height: 150px;
}

/* ---------------------------------------------------------------- *
	②サブページのサムネイル画像についての設定
 * ---------------------------------------------------------------- */
div.thumbnail2 {
  margin-top: 7px;
  margin-bottom: 7px;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
}

/* ---------------------------------------------------------------- *
	②サブページの説明キャプションについての設定
 * ---------------------------------------------------------------- */

ul#thumbslist2 li p {
  margin-top: 0;
  margin-right: 5px;
  margin-bottom: 7px;
  margin-left: 5px;
  line-height: 1.5;
}


/* ---------------------------------------------------------------- *
	③設備のサムネイルリストの設定
 * ---------------------------------------------------------------- */

ul#thumbslist3 {
  margin: 0;
  padding: 0;
}

ul#thumbslist3 li {
  margin-right: 6px;
  margin-bottom: 5px;
  padding: 0;
  width: 213px;
  height: 178px;
}

/* ---------------------------------------------------------------- *
	③設備のサムネイル画像についての設定
 * ---------------------------------------------------------------- */
div.thumbnail3 {
  margin-top: 7px;
  margin-bottom: 7px;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
}

/* ---------------------------------------------------------------- *
	③設備の説明キャプションについての設定
 * ---------------------------------------------------------------- */

ul#thumbslist3 li p {
  margin-top: 0;
  margin-right: 5px;
  margin-bottom: 7px;
  margin-left: 5px;
  line-height: 1.5;
}


/* ---------------------------------------------------------------- *
	ゴム材料ページ部分の設定
 * ---------------------------------------------------------------- */

.contents2 dl.rubber{
  border-bottom: 1px solid #CCCCCC;
  margin: 0px;
  margin-bottom: 20px;
  padding: 0px 0px 0px 0px;
  clear: both;
  width: 600px;
}
.contents2 dl.rubber dt{
  border-bottom: 1px solid #CCCCCC;
  margin: 0px;
  padding: 5px 0px;
  clear: both;
  float: left;
  width: 170px;
}
.contents2 dl.rubber dd{
  border-bottom: 1px solid #CCCCCC;
  margin: 0;
  padding: 5px 0px 5px 5.5em;
}

/* ---------------------------------------------------------------- *
	テーブルの設定
 * ---------------------------------------------------------------- */

table.t_cell{
  border-collapse: collapse;
  font-size: 100%;
  margin-bottom: 12px;
  margin-left: 0;
  margin-top: 5px;
  text-align: center;
}
	
.bgcolor_pm01{
  background: #666666 none repeat scroll 0 0;
}
.bgcolor_pm02{
  background: #999999 none repeat scroll 0 0;
}
.bgcolor_pm03{
  background: #FFFFFF none repeat scroll 0 0;
}	

table.t_cell th, table.t_cell td{
  border: 1px solid #CCCCCC;
}
table.t_cell th span, table.t_cell td span{
  display: block;
  padding: 5px;
}


/* ---------------------------------------------------------------- *
	サイドボックス内のコンテンツの設定
 * ---------------------------------------------------------------- */

.s_contents {
  background: #000000;
  margin-top: 0;
  padding-top: 0.7em;
  padding-right: 0.7em;
  padding-bottom: 1em;
  padding-left: 0.7em;
  border-top:1px solid #FFFFFF;
}

.s_contents p.inquiry {
	text-align: right;
}

.s_contents p.inquiry a {
	padding-left: 20px;
	background-image: url(../images/arw1.png);
	background-repeat: no-repeat;
	background-position: 0 4px;
}


/*新年バナー*/
#nyear {
	margin: 0;
	padding: 20px;
}

#sidebox .contents ul {
  margin: 0 0 0 1.4em;
  padding: 0;
}

#sidebox .contents ul li {
  margin-bottom: 0.5em;
}


/* ---------------------------------------------------------------- *
	画像のみのボックスを作る場合の設定
 * ---------------------------------------------------------------- */
.imgbox_mv {/*mvの設定*/
  background: #000000;
  margin-top: 0;
  margin-bottom: 0;/*6pxから変更*/
}

.imgbox_smv {/*サブページのmvの設定*/
  background: #000000;
  margin-top: 0;
  margin-bottom: 0;
  border-left:1px solid #FFFFFF;
}

.imgbox {
  background: #FFFFFF;
  margin-top: 3px;
  margin-bottom: 6px;
}

.imgbox2 {/*製品ページの1写真*/
  background: #FFFFFF;
  margin-top: 3px;
  margin-bottom: 6px;
  padding-right: 10px;
  float: left;
}

/* ---------------------------------------------------------------- *
	問合わせジャンプボタンの設定
 * ---------------------------------------------------------------- */

img.inq_form {
  margin: 0 auto;
}


/* ---------------------------------------------------------------- *
	アクセスマップの設定
 * ---------------------------------------------------------------- */
img.map {
  margin-left: 80px;
}  

/* ---------------------------------------------------------------- *
	サイトマップの設定
 * ---------------------------------------------------------------- */
dl.site {
  margin:20px 10px 0;
}
dl.site dt {
  clear:left;
  float:left;
  width:120px;
}
dl.site dd {
  float:left;
  padding-bottom:1em;
  width:350px;
}

dl.site dd a {
  margin: 0;
  background: transparent url(../images/arw3.png) no-repeat scroll left center;
  list-style-type: none;
  padding:0 0 0 10px;
}

.line {
  border-bottom:1px solid #DCDCDC;
}
.clear {
  clear:both;
}

/* ---------------------------------------------------------------- *
	サイドボックス内の画像のみボックスの設定
 * ---------------------------------------------------------------- */

#sidebox .imgbox {
  background: transparent;
}

/* ---------------------------------------------------------------- *
	ジャンプボタン（→付き）の設定
 * ---------------------------------------------------------------- */
img.jump {
  text-align: right;
  vertical-align: center;
  float: right;
  margin-right: 10px;
}  

/* ---------------------------------------------------------------- *
	個人情報のメアドの設定
 * ---------------------------------------------------------------- */
img.mail {
  vertical-align: bottom;
}  

/* ---------------------------------------------------------------- *
	フッタ部分の設定
 * ---------------------------------------------------------------- */

#footer {
  background: #2B2828;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0.6em;
  padding-right: 1em;
  padding-bottom: 1em;
  padding-left: 1em;
  text-align:right;
}

#footer ul {
    margin-bottom: 4px;
    padding: 0;
}

#footer ul li {
  margin: 0;
  padding: 0 0 0 10px;
  background-image: none;
}

/* ---------------------------------------------------------------- *
	社長写真の設定
 * ---------------------------------------------------------------- */
.fig {
	float: left;
	padding: 10px 20px 20px 20px;
}
#talk_fig {
	float:left;
	padding-right: 10px;
	padding-top: 5px;
}	

/* ---------------------------------------------------------------- *
	ゴム歴史の設定
 * ---------------------------------------------------------------- */
#leaf {
	background: url(../images/ph_leaf.jpg) transparent no-repeat right bottom;
}
#container .clear {
	clear: both;
}
#container #main2 #bk_white .contents2 #thumbslist2 .thumbnail5 {
	margin: 5px;
	padding: 5px;
}
#container #main2 #bk_white .contents2 #thumbslist2 .sikyuu {
	height: 186px;
	width: 213px;
}
